<?xml version="1.0" encoding="utf-8" ?>
<permissions>
    <privapp-permissions package="com.motorola.motocare">

        <!-- System defined permissions -->
        <permission name="android.permission.CRYPT_KEEPER"/>
        <permission name="android.permission.GET_ACCOUNTS_PRIVILEGED"/>
        <permission name="android.permission.INTERACT_ACROSS_USERS"/>
        <permission name="android.permission.MANAGE_USERS"/>
        <permission name="android.permission.PACKAGE_USAGE_STATS"/>
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>

        <!-- Motorola defined permissions -->
        <permission name="com.motorola.permission.EXTRA_SCREEN_STATUS"/>

        <permission name="android.permission.BATTERY_STATS"/>
        <permission name="android.permission.DUMP"/>

    </privapp-permissions>
</permissions>
